@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

#navigation ul li {
float: right;
}

.sf-sub-indicator {
margin-right: 8px;
margin-left: auto;
}

.vc_progress_bar .vc_single_bar.bar_green .vc_label {
text-align: left;
}.vc_progress_bar .vc_single_bar.bar_blue .vc_label {text-align: left;}.vc_progress_bar .vc_single_bar.bar_purple .vc_label {text-align: left;}.vc_progress_bar .vc_single_bar.bar_yellow .vc_label {text-align: left;}.vc_progress_bar .vc_single_bar.bar_black .vc_label {text-align: left;}.vc_progress_bar .vc_single_bar.bar_grey .vc_label {text-align: left;}.vc_progress_bar .vc_single_bar.bar_red .vc_label {text-align: left;}
.continue {
float: left;
}

.action_bar_inner a.custompos {
left: 10px;
right: initial;
}

.action_bar_inner h2 {
padding-left: 140px;
padding-right: initial;
}

.qbox_icon {
float: right;
margin: 3px 5px;
padding-right: initial;
padding-left: 20px;
}
.qbox_title1 {
float: right;
}

.qbox_title2 {
float: right;
width: 60%;
border-right: 1px solid #E5E2E2;
padding-right: 25px;
border-left: 0px;
padding-left: 0px;
}

.portfolio-tabs li {
float: right;
margin-right: 5px;
}

.copyright {
margin-top: 10px;
float: right;
color: #999;
}

.top_social {
float: left;
}
.top_contact {
float: right;
line-height: 40px;
}

.top_contact .contact_email, .top_contact .contact_phone {
float: right;
}

.top_contact .contact_phone span.phone {
right: 0;
left: initial;
}
.top_contact .contact_phone {
padding-right: 25px;
padding-left: initial;
}
.top_contact a {
margin-left: 15px;
padding-left: 15px;
border-left: 1px dotted #CCC;
padding-right: 30px;
margin-right: initial;
border-right: initial;
}


.portfolio-misc-info-left {
width: 270px;
float: right;
margin-left: 10px;
border-left: 1px dotted #CCC;
border-bottom: none;
border-right: initial;
margin-right: auto;
}

.footer_widget_content {
float: right;
}

.page-title {
float: left;
}
.col {
float: right;
}
.extra-width-full-port {
margin-left: 1%;
margin-right: 0%;
}

.portfolio-navi-previous {
background: url(rtl-images/next.gif) no-repeat 0px 5px;
padding-right: 18px;
float: left;
width: 49px;
text-align: right;
}
.portfolio-navi-next {
background: url(rtl-images/previous.gif) no-repeat 62px 5px;
padding-right: 18px;
float: right;
width: 60px;
padding-left: initial;
}

.dropcap_sm {
margin-right: 0px;
float: right;
}


}
.sidebar-widget ul li {
padding: 2px 0 10px 25px;
background: url(rtl-images/ul-list.png) no-repeat 100% 9px;
}
.get_social {
}

.reading-box h2 {
padding: 0 0px 10px 0;
}

blockquote {
border-right: 4px solid #CCC;
border-left: 0px;
}

ul.cool_list li.green_style {
background: url("rtl-images/bullets/bullet1.png") no-repeat 100% 7px;
}

ul.cool_list li.red_style {
background: url("rtl-images/bullets/bullet2.png") no-repeat 100% 7px;
}

ul.cool_list li.red_style {
background: url("rtl-images/bullets/bullet3.png") no-repeat 100% 7px;
}

ul.cool_list li.blue_style {
background: url("rtl-images/bullets/bullet4.png") no-repeat 100% 7px;
}

ul.cool_list li.yellow_style {
background: url("rtl-images/bullets/bullet5.png") no-repeat 100% 7px;
}

ul.cool_list li.black_style {
background: url("rtl-images/bullets/bullet6.png") no-repeat 100% 7px;
}

ul.cool_list li.purple_style {
background: url("rtl-images/bullets/bullet7.png") no-repeat 100% 7px;
}

ul.cool_list li {
padding-right: 22px;
}

.dropcap {
margin-right: 2px;
margin-left: 6px;
float: right;
}

.dropcap_sm {
margin-right: 6px;
margin-left: 6px;
}

.vc_progress_bar .vc_single_bar.bar_green .vc_bar {
background-color: #A5CB5E;
}
seo-splash.co.il/media="all"
.vc_progress_bar .vc_single_bar .vc_bar {
right: 0;
left: initial;
}.latest-posts-thumb {float: right;margin-left: 15px;margin-right: 0px;}
.tab-holder .tabs li {margin-left: 3px;float: right;margin-right: 0px;}.recent-portfolio a img {float: right;}.recent-flickr a img {float: right;}.latest-comm-thumb {float: right;margin-right: 0px;margin-left: 15px;}.review blockquote q {border-right: 4px solid #ccc;border-left: 0px;}.review blockquote {font-size: 16px;background: none !important;border-right: none !important;padding: 0 !important;margin: 0 !important;line-height: 26px;}.review blockquote div {display: block;padding: 12px 0 0 30px;overflow: hidden;color: #333;font-style: normal;background: url(rtl-images/testimonials.gif) no-repeat 95% -2px;}.review blockquote div strong {padding: 3px 52px 2px 3px;float: right;}.review blockquote div span {float: right;}h5.toggle span {float: right;}.footer_widget_content .contact ul li.address {padding-right: 30px; padding-left: 30px;}.footer_widget_content .contact ul li.phone {;padding-right: 30px;padding-left: 0px;}.footer_widget_content .contact ul li.email {padding-right: 30px;padding-left: 0px;}

.portfolio-misc-info {
padding: 0 0 50px 0;
}

ul.get_social.no-float.social_ic_margin {
float: right;
}
#branding {
float: left;
margin-right: 0px;
padding-right: 0px;
margin-top: 10px;
}
#branding h1.text {
margin-top: 10px;
margin-left: 10px;
margin-right: 10px;
}
.left-atts {
float: right;
}
.author_pic {
float: right;
width: 80px;
padding-right: 0;
margin-top: 5px;
padding-left: 10px;
}
.author_box {
border-left: 0;
background-color: #F3F3F3;
padding: 10px;
border-right: 5px solid #d8d8d8;
}
.comment .avatar {
float: right;
margin: 0 0 0 0;
}
.extra-width {
margin-left: 2%;
margin-right:0;
}

.qbox_title1 {
text-align: center;
padding-left: 25px;
}
#navigation ul li ul li .sf-sub-indicator {
float: left;
padding: 0 6px;
right: -20px;
}

.main-navigation {
float: left !important;
}

.contact-form input[type="text"] {
margin: 0 0 2% 2.7%;
}



/* responsive Media queries  1160? */
@media screen and (max-width: 1100px){
	.portfolio_content {
		width:70%;
	}
}
@media screen and (max-width: 1080px){

}
@media screen and (max-width: 1000px){
	#style_selector{
		display:none;
	}

}
	
@media screen and (max-width: 960px) {
	.container{
		margin:0 auto !important; 
	}
	.table {
		display: table;   /* Allow the centering to work */
		margin: 0 auto;
	}
	.main-navigation {
		width:100%;
		float:none;
	}
	.front_widget{		
		width:47%;
		padding-right:15px;
	}
	.second, .last{
		border-right:none;
		margin-right: 0;
		padding-right: 0;
	}
	.div_bar{
		display:block;
		height:3px; width:100%; border-top:1px dotted #ccc; clear:both;
	}
	.footer_widget_content{
		width:46%;
	}
	.forth{
		clear:none;
	}
	.third{
		clear: both;
	}
	
	#branding {
		float:none;
		margin:10px auto;
		border:none;
		text-align:center;
		padding-bottom:20px;		
	}
		
	.nav-top {
		padding-bottom:15px;	
		height:30px;
	}
	
	.nav-wrapper {
		float: none;
		margin: 0 auto;
		text-align: center;
		padding: 7px 0;
	}
	
	.nav-top, .nav-main, .nav-top ul, .nav-main ul {
		float: none;
	}

	.connect {
		float: none;
		margin: 0 auto;
		padding-top:10px;
		width:auto;
		display:inline-block;
	}

    .main{
        margin-right:0;
        width:100%;
		min-height: 0px;
    }

    a.commenttime {
        float:none;
        display:block;
        padding-bottom: 10px;
    }
    .comment-meta{
        line-height:20px;
    }

	.center{
		margin:3px;
	}
	.row_full {
		padding:30px 10px;
	}
	
	.banner {
		text-align:center;
		margin-bottom: 10px;
	}
	
}
@media screen and (max-width: 830px) {
	.portfolio-misc-responsive{
		border-bottom:none;
		width:270px;
		margin-right:10px;
		border-right:1px dotted #ccc;
		float:left;
	}
	
	.post_container {
		float:none;
		width:99%;
	}
	.sidebar{
		float:none;
		width:98%;
	}
	
	input[type=text],textarea {
		margin-top:30px;
	}
	.contact-form input[type="text"],.contact-form textarea{
		margin-top: 0;
	}
	
	.half {
		width:99%; float:none;
	}
	.half_desc {
		width:99%; float:none;
	}
	.flexslider .slides img {width: 100%; }

}
@media screen and (max-width: 768px){

	.nav-wrapper {
		padding: 3px 0 3px 0;
	}
	.portfolio-one .portfolio-item {
		width:540px;
	}
	.full .image_show {
		float:none; margin-bottom:15px; padding:0;
	}
	.full .title, .full .args, .full p {
		padding-left:10px;
	}
	
	.menu ul {
		left:3px;
	}

    .footer nav {
        float: none;
        margin: 0 auto;
        clear: both;
        text-align: center;
        padding: 0px 0px 40px 0px;
    }


	.footer_branding{
		float:none;
		margin:17px auto 10px auto;
		text-align:center;
		border-top:1px solid #3c3c3c;
		padding-top:18px;
	}

	.nav-top ul li a, 
	.nav-main ul li a{
		margin: 0 3px;
	}	

	.copyright {
		float: none !important;
		text-align:center;
		margin:10px auto;
	}
	
	.top_contact {
		float: none;
		width: 100%;
		text-align:center;
		margin:10px 0;
		
	}
	
	.top_contact .contact_email, .top_contact .contact_phone {
		float:none;
		display: inline-block;
	}
	
	.top_social {
		float:none;
		width: 100%;
		text-align:center;
		margin-bottom:10px;
	}
	
	.top_social a {
		float: none;
		display:inline-block;
		margin-bottom:10px;
	}
	
	.tap_to_call {
		display:block;
		text-align:center;
		margin-bottom:10px;
	}
	
	.action_bar_inner {
		text-align:center;
	}
	
	.action_bar_inner h2 {
		padding-right:0;
		padding-left:0;
	}
	
	.action_bar_inner a.custompos {
		position:relative;
		right:auto;
		top:auto;
		margin-top:10px;
	}
	
	.banner img {
		width: 100%;
		height: auto;
	}
	
}
@media screen and (max-width: 670px){
	
	
}
@media screen and (max-width: 640px){
	.menu {
		max-width:500px;
	}

	.nav-top {
		margin-bottom:30px;
		max-width:100%;
		margin:0 auto;
	}
	.table{
		width:100%;
	}	
	
	.main-navigation {
		border:0;
		background:none;
		}
	.main-navigation #navigation{text-align:center;border:none;}
	#navigation {
		width: 100%;
	}
	#navigation ul{float:none;display:inline-block;}
	#navigation ul ul{display:none;}
	.js #navigation > ul{display:none !important;}
	.js #navigation select{display:inline-block !important;max-width:none;border:none;padding:7px 15px;margin-top:10px;width:100%;color: #fff;
		background: #222;text-shadow: 0 1px 1px rgba(255, 255, 255, 0.4); font-size: 12px;
		-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset , 0 1px 1px rgba(255, 255, 255, 0.9);
		-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset , 0 1px 1px rgba(255, 255, 255, 0.9);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset , 0 1px 1px rgba(255, 255, 255, 0.9);
	}
	.bellow_header_title {
		text-align:center;
	}
	
	.page-title {
		float:none;		
		text-align:center;
		margin-top:10px;
		width:auto;
		
	}
	.page-title ul {
		float:none;
	}
	.social_icons {
		text-align:center;
		padding:20px 0;
		border:none;
	}
	.get_social {
		float:none;
		margin:20px auto 0 auto;
		width:250px;
	}
	.social_ic_margin{
		margin:10px 0 2px 0; 
	}
	.left-atts {
		float:none;

	}
	.right-atts {
		float:none;
		margin-top:10px;
		font-weight:bold; font-size:16px;
	}
	.blogpost h2 {

	}
	.clear-responsive{
		margin:10px 0; height:1px; clear:both;
	}
	.col{
		width:45% !important;
		margin-right:2%;
		border-right:none;
	}
	
	.s1_2, .s1_3, .s2_3, .s3_4, .s1_4, .s1_5, .s2_5, .s3_5, .s4_5 {
		float:none;
		width:97%;
	}
	.contact-form input[type="text"]{
		width:90%;
	}
	.qbox_title1,.qbox_title2 {
		float:none;
	}
	.qbox_title1 {
		width:auto;
		text-align:center;
		padding-bottom:20px;
		border-bottom:1px solid #e5e2e2;
		margin-bottom:20px;
	}
	.qbox_title2 {
		width:auto;
		text-align:center;
		border:none;
		padding-left:0;
	}
	#branding {
		padding-bottom:0;
	}
	.main-navigation {
		margin-top:0;
	}
	
	.page-title .breadcrumb {
		margin-right:0;
		float:none;
	}
	
}

@media screen and (max-width: 600px){
	.div_bar {
		display:none;
	}
	.front_widget{
		width:100%; border-right:none; padding:0; margin:10px 0; padding-bottom:20px; border-bottom:1px dotted #ccc;
	}
	.vc_front_widget{
		margin-bottom:20px;
	}
	.portfolio-one .portfolio-item {
		width:400px;
	}
	.full .gallery_zoom {
		width:400px;
		height:201px;
	}
	.full .image_show {
		width:400px;
		height:201px;
	}
	.full .image_show img {
		width:400px;
		height:auto;
	}
	.last{
		border-bottom:none;
	}
	.footer_widget_content{
		width:97%
	}

	.comment-form #respond{
		margin-left: 0px;
	}	
	
}

/* Make all grid-sized elements block level again */
@media (max-width: 646px) {
  .vc_responsive div.vc_row-fluid div[class*="vc_span"] {
    float: none;
    display: block;
    width: auto;
    margin-left: 0;
  }
}

@media screen and (max-width: 470px){	

	.copyright, .footer_branding{
		width:210px;
	}
	
	.blogpost_small_pic {
		width:97%;
		float:none;
	}
	.blogpost_small_desc {
		float:none;
		width:97%;
	}
	
	.blogpost_small_desc h2 {
		padding:15px 0;
	}
	
	.author-avatar{
		float: none;
		width: 100%;
	}
	.box .author-avatar img{
		float: none;
		margin: 0 auto;
	}
	.author-page-desc,
	.author-info .author-page-desc{
		margin: 15px 0px 0px 0px;
	}
	.author-page-desc h4,
	.author-page-desc h1{
		text-align: center;
	}
	.portfolio-wrapper{
		width:240px;
		margin:10px auto;
	}
	
}
@media screen and (max-width: 420px){
	.portfolio-one .portfolio-item {
		width:300px;
	}
	.full .gallery_zoom {
		width:300px;
		height:151px;
	}
	.full .image_show {
		width:300px;
		height:151px;
	}
	.full .image_show img {
		width:300px;
		height:auto;
	}

	.author-bio{
		margin-left: 0px;
	}
	.col{
		width:240px !important;
		margin:10px auto;
		float:none;
	}
	.clear-responsive{
		margin:0;
	}

}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	.portfolio-one .portfolio-item {
		width:300px;
	}
	.full .gallery_zoom {
		width:300px;
		height:201px;
	}
	.full .image_show {
		width:300px;
		height:201px;
	}
	.full .image_show img {
		width:300px;
		height:auto;
	}

}
.social_icons {
border-left: 0px;
border-right: 5px solid #D8D8D8;
}
.get_social {
float: left;
padding: 0px;
height: 30px;
}
ul.a {
list-style-type: square;
margin-right: 6px;
}
nav#nav {
float: left;
font: 12px/16px 'Open Sans', arial, helvetica, sans-serif;
z-index: 99997;
}
.smile-icon-timeline-wrap, csstime {
direction: ltr !important; 
}
.yosiii {padding: 40px 40px 40px 40px;}
.yosi3 {padding-left: 10px; direction: rtl;}

.sub-menu {
float: right !important;
}
.blogpost_small_pic {
float: right;
padding-left: 20px;
width: 49%% !important;
}
h3.sidebar-title:after {
right: 10px;
margin: 0 0 0 -200%;
border-top: 1px solid rgba(216, 216, 216, 0.6);
left: 0px;
}
.contact ul li i {
left: 0;
right: 0; }

.content_box_title {
margin-bottom: 20px;
text-align: right !important;
}
.content_box_title span.white {
background-color: #fff;
color: #666;
padding: 0 0px;
}
a {
font-family: alef hebrew, 'Oswald', Arial, Helvetica, sans-serif !important;
}
.row-shadow {
box-shadow: 0px 0px 2px 0px;}

.portfolio-tabs li a {
padding: 2px 5px;
color: #9b9b9b;
background-color: #fff;
font-size: xx-large;
font-weight: 700;
}
.yosef_table{}
.y-title{
border: 1px solid #DCE3E3; 
background-color:#F2C63C;
padding: 2px 2px 2px 2px;
}
.y-rteright{
border: 1px solid #DCE3E3; 
background-color:#F4F6F6;
padding: 2px 2px 2px 2px;
}
.wpcf7 input[type="submit"]{ 
width: 120px;
height: 40px;
background-color:#F2C63C;
border: 1px solid #DCE3E3; 
}
.wpcf7 textarea,
.wpcf7 input[type=email]{
background: #fff;
border: 1px solid #ccc;
color: #b2b2b6;
padding: 10px;
width: 92%;
}
.wpcf7 input[type=tel]{
background: #fff;
border: 1px solid #ccc;
color: #b2b2b6;
padding: 10px;
width: 92%;
}
.tab-holder .tabs li a{
padding: 8px 7px 8px;
}
#sc_chat_box {
width: 300px;
right: 90px !important;

}
#sc_chat_box div.sc-chat-header {
-webkit-border-radius: 0px 0px 0 0;
-moz-border-radius: 0px 0px 0 0;
border-radius: 0px 0px 0 0;
}
#gotoTop {
right: 30px;
bottom: 20px;
}
ol, .wpb_text_column ul, .single .post-content ul, .single .project-description ul, .page .post-content ul {
margin: auto;
padding-left: 40px;
}
.y_order { 
margin-top: 20px !important;
font-family: alef hebrew !important;
}
.action_bar {
padding: 16px 0px 0px 0px;
background-color: #AAD264;
}
.action_bar:hover {
background-color: #93E00A;
color: #2b2b2b;
}
h3.footer-widget-title {
font-size: 18px;
}
.portfolio-tabs li span {
color: #6E5151;
margin-right: 2px;
font-size: 25px;
}